/**
 * WARNING: Please don't edit this file. This file was generated automatically, your any changes on this file will be overwritten and lost.
 * Updated on 2021-07-01 11:23:25 */

.nav-sections, .rootmenu{ 
    background: #FFFFFF;
}
.rootmenu .rootmenu-list{
    text-align: left;
}
.rootmenu-list > li{
    border-right-color: #FFFFFF !important;
    float: none;
    display: table-cell;
    clear: both !important;
}
.rootmenu-list > li > a{ 
    color: #494949;
    font-size: 18px;
    text-transform: none;
}
.rootmenu-list > li:hover > a,
.rootmenu-list > li > a:hover{
  background: #FFFFFF;
  color: #323232;
}
.rootmenu-list > li > a.active {
    background: #FFFFFF;
      color: #494949;
}

.rootmenu .title a,
.rootmenu .title a{
    color: #AFBA00;
    font-size: px;
}






.rootmenu > .rootmenu-list .halfmenu,
.rootmenu > .rootmenu-list > li > .megamenu { 
    background: #FFFFFF;
    text-transform: none;
}

.rootmenu > .rootmenu-list .halfmenu ul > li > a,
.rootmenu > .rootmenu-list .fullmenu ul > li > a { color: #494949; }
.rootmenu > .rootmenu-list .halfmenu ul > li > a:hover,
.rootmenu > .rootmenu-list .fullmenu ul > li > a:hover {  color: #323232; }






.topmenu_main,
.rootmenu .tabmenu .verticalopen,
.rootmenu .rootmenu-list .tabmenu { background: #FFFFFF !important;}

.rootmenu .tabmenu .tabimgtext,
.rootmenu .rootmenu-list .view_all{
    color: #494949;
    font-size: px;
}
.rootmenu .tabmenu .vertical-menu > li > a{
    background: #FFFFFF;
    border-bottom-color: #AFBA00 !important;
    color: #424242;
    font-size: px;
}
.rootmenu > .rootmenu-list .tabmenu .vertical-menu > li:hover > a{
   background: #FFFFFF;
   color: #FFFFFF;
    
}
.rootmenu .tabmenu .tabimgtext:hover{
      color: #AFBA00;
}


.rootmenu > .rootmenu-list .rootmenu-submenu li  a{
    background: #FFFFFF;
    border-bottom-color: #FFFFFF !important;
    color: #494949;
    font-size: px !important;
}
.rootmenu > .rootmenu-list .rootmenu-submenu li a:hover,
.rootmenu > .rootmenu-list .rootmenu-submenu li:hover > a{
    background: #FFFFFF !important;
    color: #323232 !important;
}
